-S 0  -X RUN  -Q 0 -L 5   118 400
-S 0  -X RUN  -Q 0 -L 5   109 400
-S 0  -X RUN  -Q 0 -L 5   93 300
-S 1  -X RUN  -Q 1 -L 3   84 300
-S 1  -X RUN  -Q 1 -L 3   68 300
-S 1  -X RUN  -Q 1 -L 3   65 300
-S 2  -X RUN  -Q 2 -L 2   62 250
-S 2  -X RUN  -Q 2 -L 2   56 200
-S 2  -X RUN  -Q 2 -L 2   47 300
-S 3  -X RUN  -Q 3 -L 2   38 150
-S 3  -X RUN  -Q 3 -L 2   34 400
-S 4  32 100
-S 4  22 125
-S 4  16 125
-S 4  16 150
-S 4  15 125
-S 4  5 200
